[l10n][Settings]Portuguese Brazil:The string Call Settings is truncated.

VERIFIED FIXED

Status

Mozilla Localizations
pt-BR / Portuguese (Brazil)
VERIFIED FIXED
3 years ago
2 years ago

People

(Reporter: Elie, Unassigned)

Tracking

(Blocks: 1 bug)

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.1 verified, b2g-v2.2 verified)

Details

(Whiteboard: LocRun2.2,)

Attachments

(3 attachments)

(Reporter)

Description

3 years ago
[1.Description]:
[l10n][2.1&2.2][Settings]Portuguese Brazil:Enter Settings main view,the string Call Settings are truncated.

Attachment:21-2.png

[2.Testing Steps]: 
1.launch Settings
2.Observe the menu of call settings.

[3.Expected Result]: 
2.The string Call Settings should not be truncated.

[4.Actual Result]: 
2.The string Call Settings is truncated.

[5.Reproduction build]: 
Device: Flame 2.1 user (Affected)
Build ID               20150426001201
Gaia Revision          bbe983b4e8bebfec26b3726b79568a22d667223c
Gaia Date              2015-04-09 13:52:48
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g34_v2_1/rev/82a14be0462c
Gecko Version          34.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150426.035220
Firmware Date          Sun Apr 26 03:52:31 EDT 2015
Bootloader             L1TC000118D0

Device: Flame 2.2 user (affected)
Build ID               20150426002504
Gaia Revision          265ca0bc9408c21fc4b25a259fcee7fb642cd06b
Gaia Date              2015-04-24 19:13:28
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/1908685d798d
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150426.040327
Firmware Date          Sun Apr 26 04:03:38 EDT 2015
Bootloader             L1TC000118D0
[6.Reproduction Frequency]: 
Always Recurrence,5/5

[7.TCID]: 
16040
(Reporter)

Updated

3 years ago
status-b2g-v2.1: --- → affected
status-b2g-v2.2: --- → affected
(Reporter)

Comment 1

3 years ago
Created attachment 8597908 [details]
21-2.png
Flagging localizer so he can advise if he can shorten the string (FWIW in pt-PT was used "Definições de chamadas" and it fits. Not sure if that would make sense to use in pt-BR as well? Just an idea :) )
https://transvision.mozfr.org/?recherche=Call+Settings&repo=gaia&sourcelocale=en-US&locale=pt-PT&search_type=strings
Flags: needinfo?(mv.nsaad)

Comment 3

3 years ago
Right on! Thanks Delphine :).
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Flags: needinfo?(mv.nsaad)
Resolution: --- → FIXED
(Reporter)

Comment 4

3 years ago
This issue is verified passed on Flame 2.2,but failed on flame 2.1(refer to picture 2015-05-05-06-09-30.png).Would you please uplift the patch to fix 2.1 branch?
 Flame 2.2 user: 
Build ID               20150505002501
Gaia Revision          772a9491909abd02dc67278dd453746e2dd358a8
Gaia Date              2015-05-05 02:02:24
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/2df83538ae20
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150505.041457
Firmware Date          Tue May  5 04:15:08 EDT 2015
Bootloader             L1TC000118D0

Flame 2.1 user:   
Build ID               20150505001204
Gaia Revision          b4a03b7ee61de5a479b3cf0916f47e91a43b0f50
Gaia Date              2015-04-30 21:31:55
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g34_v2_1/rev/4493015380ab
Gecko Version          34.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150505.040459
Firmware Date          Tue May  5 04:05:10 EDT 2015
Bootloader             L1TC000118D0
Flags: needinfo?(mv.nsaad)
(Reporter)

Updated

3 years ago
status-b2g-v2.2: affected → verified
(Reporter)

Comment 5

3 years ago
Created attachment 8601946 [details]
2015-05-05-06-09-30.png
(Reporter)

Updated

3 years ago
QA Whiteboard: [MGSEI-Triage+]

Comment 6

3 years ago
Fixed on 2.1 too.
Flags: needinfo?(mv.nsaad)
(Reporter)

Updated

3 years ago
Status: RESOLVED → VERIFIED
status-b2g-v2.1: affected → verified
(Reporter)

Comment 7

3 years ago
This issue verified successfully on flame 2.1
Device: Flame 2.1 user
Build ID               20150507161202
Gaia Revision          3e7bd686ecd852f4dfa4605b45f558e6bd34f02a
Gaia Date              2015-05-07 15:12:34
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g34_v2_1/rev/d85173eb5bf4
Gecko Version          34.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150507.194327
Firmware Date          Thu May  7 19:43:37 EDT 2015
Bootloader             L1TC000118D0
Created attachment 8604534 [details]
Verify1_pass_Portuguese from Brazi.png
QA Whiteboard: [MGSEI-Triage+] → [MGSEI-Triage+][MGSEI-l10n-1F]
Whiteboard: LocRun2.2, MGSEI-l10n-1F-Portuguese Brazil → LocRun2.2,
You need to log in before you can comment on or make changes to this bug.